<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<sounds>
<motorized>
<sounds>
    <motorStart template="SMALL_TRACTOR_MOTOR_START" file="sounds/start.wav" linkNode="0>" >
        <volume indoor="2" outdoor="2" />
        <lowpassGain indoor="0.65" outdoor="1.0" />

    </motorStart>

    <motorStop template="SMALL_TRACTOR_MOTOR_STOP" file="sounds/stop.wav" linkNode="0>" >
        <volume indoor="2" outdoor="2" />
        <lowpassGain indoor="0.65" outdoor="1.0" />

    </motorStop>


    <motor template="SMALL_TRACTOR_MOTOR_IDLE" file="sounds/idle.wav" linkNode="0>" >
        <volume indoor="2" outdoor="2" />
        <lowpassGain indoor="0.65" outdoor="1.0" />

    </motor>
    
    <motor template="SMALL_TRACTOR_MOTOR_OFFLOAD_RUN" file="sounds/run.wav" linkNode="0>" >
        <volume indoor="4" outdoor="4" />
          <lowpassGain indoor="0.65" outdoor="1.0" />

    </motor>
    

    <retarder template="DEFAULT_RETARDER" file="sounds/transmission_omega_loop.wav" linkNode="0>"/>


    

    
</sounds>
</motorized>
</sounds>

